# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

rights-title = თქვენი უფლებების შესახებ
rights-intro = { -brand-full-name } უფასო, ღია წყაროს პროგრამაა, რომელიც შექმნილია ათასობით მონაწილის მიერ მსოფლიოს ყველა კუთხიდან. რამდენიმე რამ, რაც უნდა იცოდეთ:
rights-intro-point-1 = { -brand-short-name } მოგეწოდებათ <a data-l10n-name="mozilla-public-license-link">Mozilla-ს საზოგადოებრივი ლიცენზიით</a>. ეს ნიშნავს, რომ შეგიძლიათ { -brand-short-name } გამოიყენოთ, გაამრავლოთ და გაავრცელოთ. ასევე, შეგიძლიათ შეცვალოთ პირველწყარო კოდი, რომლითაც შექმნილია { -brand-short-name }, თქვენი მოთხოვნების შესაბამისად. Mozilla-ს საზოგადოებრივი ლიცენზია ასევე გაძლევთ უფლებას თქვენი სახეცვლილი ვერსიების გავრცელების.
rights-intro-point-2 = თქვენ არ გეძლევათ არანაირი უფლება ან ლიცენზია, Mozilla Foundation-ის ან მისი რომელიმე მხარის სავაჭრო ნიშნებზე, მათ შორის Thunderbird-ის სახელის ან ლოგოს შეუზღუდავ გამოყენებაზე. დამატებითი ინფორმაცია სავაჭრო ნიშნების შესახებ, შეგიძლიათ მოიძიოთ <a data-l10n-name="mozilla-trademarks-link">აქ</a>.
rights-intro-point-3 = { -brand-short-name } უეცარი გათიშვის მომხსენებლით, საშუალებას გაძლევთ გამოეხმაუროთ { -vendor-short-name }-ს. გამოხმაურების გაგზავნით, { -vendor-short-name } თქვენგან იღებს უფლებას, თქვენ მიერ მიწოდებული ინფორმაცია გამოიყენოს პროდუქტის გასაუმჯობესებლად, გამოაქვეყნოს კუთვნილ საიტზე და გაავრცელოს.
rights-intro-point-4 = თუ როგორ ვიყენებთ თქვენს პირად მონაცემებსა და გამოხმაურებებს, რომელთაც { -brand-short-name } გზავნის { -vendor-short-name }-ში, იხილეთ ბმულზე <a data-l10n-name="mozilla-privacy-policy-link">{ -brand-short-name } – პირადი მონაცემების დაცვის დებულება</a>.
rights-intro-point-4-unbranded = პირადი მონაცემების დაცვის ყველა დებულება ამ პროდუქტისთვის უნდა აისახოს აქ.
rights-intro-point-5 = { -brand-short-name } ზოგიერთი შესაძლებლობის მეშვეობით იყენებს ინტერნეტზე დაფუძნებულ საინფორმაციო მომსახურებებს, რომელთა 100%-იან სიზუსტესა და უშეცდომობას, ჩვენ ვერ უზრუნველვყოფთ. დამატებითი ინფორმაცია, მათ შორის ამ შესაძლებლობების გამორთვის თაობაზე, შეგიძლიათ იხილოთ <a data-l10n-name="mozilla-service-terms-link">მომსახურების პირობებში</a>.
rights-intro-point-5-unbranded = თუ პროდუქტი უზრუნველყოფს ინტერნეტ მომსახურებებს, ნებისმიერი მათგანის შესაბამისი პირობები შეგიძლიათ იხილოთ ბმულზე <a data-l10n-name="mozilla-website-services-link">საიტის მომსახურებების</a> განყოფილებაში.
rights-intro-point-6 = გარკვეული სახის ვიდეოების გასაშვებად { -brand-short-name } სხვა მომწოდებლებისგან შიგთავსის გასაშიფრ შესაბამის მოდულებს ჩამოტვირთავს.
rights-webservices-header = { -brand-full-name } ინტერნეტზე დაფუძნებული საინფორმაციო მომსახურებები
rights-webservices2 = { -brand-full-name } იყენებს ინტერნეტზე დაფუძნებულ საინფორმაციო მომსახურებებს (Services), გარკვეული შესაძლებლობების შემოთავაზებისთვის, { -brand-short-name }-ის ორობითი კოდის ვერსიით სარგებლობისას, ქვემოთ მოცემული პირობების თანახმად. თუ არ გსურთ რომელიმე მომსახურებით სარგებლობა, ან მოცემული პირობები მიუღებელია, თქვენ შეგიძლიათ გამორთოთ ეს კონკრეტული მომსახურებ(ები)ა. გამორთვის ინსტრუქციები შეგიძლიათ მოიძიოთ <a data-l10n-name="mozilla-disable-service-link">აქ</a>. დანარჩენი ფუნქციები და მომსახურებები შეგიძლიათ გამორთოთ პროგრამის პარამეტრებიდან.
rights-locationawarebrowsing = <strong>გეოლოკაცია ინტერნეტში მოგზაურობისას: </strong>მხოლოდ თანხმობის შემთხვევაში.  მდებარეობის შესახებ ინფორმაცია, თქვენი ნებართვის გარეშე, არასდროს გაიგზავნება.  თუ გსურთ ფუნქციის სრულად გათიშვა, მიჰყევით შემდეგ მითითებებს:
rights-locationawarebrowsing-term-1 = URL ველში, აკრიფეთ <code>about:config</code>
rights-locationawarebrowsing-term-2 = აკრიფეთ geo.enabled
rights-locationawarebrowsing-term-3 = ორჯერ დააწკაპეთ geo.enabled პარამეტრზე
rights-locationawarebrowsing-term-4 = და გეოლოკაცია გამოირთვება
rights-webservices-unbranded = პროდუქტის მიერ უზრუნველყოფილი მომსახურებების ზოგად მიმოხილვას, მათი გამორთვის ინსტრუქციასთან ერთად, თუ ეს შესაძლებელია, იხილავთ აქ.
rights-webservices-term-unbranded = ყველა შესაძლო მომსახურების პირობები ამ პროდუქტისთვის აქ უნდა იყოს განთავსებული.
rights-webservices-term-1 = { -vendor-short-name }, მისი მოხალისეები, თანამფლობელები და თანამშრომლები მუშაობენ, რათა მოგაწოდონ ხარისხიანი და თანამედროვე მომსახურება. მიუხედავად ამისა, ჩვენ სრულად ვერ უზრუნველვყოფთ, რომ მოწოდებული ინფორმაცია იქნება სრულყოფილი და უშეცდომო. მაგალითად, საიტების უსაფრთხო თვალიერების რეჟიმში, შეიძლება სწორად ვერ მოხდეს საშიში გვერდების ამოცნობა, ან კიდევ ზოგიერთი სანდო საიტი, შეიძლება შეცდომით სახიფათოდ ჩაითვალოს, ისევე როგორც, მდებარეობის დადგენისას მოწოდებული ინფორმაციაც, მხოლოდ საორიენტაციო ხასიათისაა და ვერ იქნება ზედმიწევნით ზუსტი.
rights-webservices-term-2 = { -vendor-short-name }-ს შეუძლია საკუთარი შეხედულებისამებრ შეწყვიტოს ან შეცვალოს მომსახურებები.
rights-webservices-term-3 =
    თქვენ თავისუფლად შეგიძლიათ გამოიყენოთ ეს მომსახურებები და მათი თანმხლები
    { -brand-short-name }, { -vendor-short-name } სრულად განიჭებთ ამის ნებას
    სხვა ყველა უფლებას კი იტოვებს { -vendor-short-name } და მისი ლიცენზორები.
    ეს პირობები, რასაკვირველია, არანაირად არ ზღუდავს იმ ღია წყაროს ლიცენზიებით
    მოცემულ შესაძლებლობებს, რომლითაც ვრცელდება { -brand-short-name } და ის
    პირველწყარო კოდები, რომელთაც იყენებს { -brand-short-name }.
rights-webservices-term-4 =
    <strong>მომსახურებები მოწოდებულია ისე, „როგორც არის“. { -vendor-short-name }, მასში
    წვლილის შემტანები, ლიცენზორები და გამავრცელებლები, არანაირ პირობას არ იძლევიან
    არც პირდაპირს და არც ირიბს, მათ შორის არც შეუზღუდავს, რომ ეს მომსახურებები
    მომგებიანია და მორგებულია თქვენს მიზნებზე. საჭიროებისამებრ მათ გამოყენებასა და
    მიღებულ შედეგებზე, სრულ პასუხისმგებლობას იღებთ საკუთარ თავზე. ზოგიერთი
    კანონმდებლობა არ იძლევა ირიბი პასუხისმგებლობის გამორიცხვის ან შეზღუდვის
    საშუალებას, ასე რომ ეს განაცხადი, შესაძლოა თქვენ არ შეგეხოთ.</strong>
rights-webservices-term-5 = <strong>გარდა კანონით განსაზღვრული შემთხვევებისა, { -vendor-short-name }, მასში წვლილის შემტანები, ლიცენზორები და გამავრცელებლები პასუხს არ აგებენ ირიბ, განსაკუთრებულ, შემთხვევით, სადამსჯელო ან სანიმუშო ზიანზე, რომელიც { -brand-short-name } და მისი მომსახურებებით სარგებლობის შედეგად შეიძლება წარმოიქმნას.  კოლექტიური პასუხისმგებლობა ამ პირობების მიხედვით არ შეიძლება აღემატებოდეს $500 (ხუთას დოლარს). ზოგიერთი კანონმდებლობა არ იძლევა გარკვეული ზიანის გამორიცხვის ან შეზღუდვის უფლებას, ამგვარად ეს გამონაკლისი და შეზღუდვა შესაძლოა თქვენ არ გეხებოდეთ.</strong>
rights-webservices-term-6 = { -vendor-short-name }-ს დროდადრო, საჭიროებისამებრ შეუძლია განაახლოს არსებული პირობები. ეს პირობები ვერ შეიცვლება { -vendor-short-name }-ს წერილობითი თანხმობის გარეშე.
rights-webservices-term-7 = მოცემული პირობები ექვემდებარება კალიფორნიის შტატის (აშშ) კანონმდებლობას, გარდა სამართლებრივი კოლიზიის შემთხვევებისა. თუ ამ პირობებიდან რომელიმე ნაწილი მცდარი ან შეუსრულებელი აღმოჩნდება, დანარჩენი ნაწილები სრულად შეინარჩუნებს ძალას. თარგმნილსა და ინგლისურ ვერსიას შორის შეუსაბამობის შემთხვევაში, ძალაში ინგლისური ვერსია რჩება.
